<ART ID="1350014" PID="2702" JID="147" BPAGE="1350014-1" EPAGE="1350014-13" PII="S0217984913500140" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF MOVEMENT BEHAVIOR OF ZEBRAFISH (<IT>DANIO RERIO</IT>) UNDER CHEMICAL STRESS USING HIDDEN MARKOV MODEL</MTI>
<RTI>Analysis of Movement Behavior of Zebrafish</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984913500140AF001"></X-REF>
</AUT>
<AUT>
<FNM>JANG-MYUNG</FNM>
<SNM>LEE</SNM>
<EAD>jmlee@pusan.ac.kr</EAD>
<X-REF REFID="S0217984913500140AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500140AF001">Department of Electrical Engineering, Pusan National University, Busan (Pusan) 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>TAE-SOO</FNM>
<SNM>CHON</SNM>
<X-REF REFID="S0217984913500140AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUEDAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984913500140AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500140AF002">Department of Biological Sciences, Pusan National University, Busan (Pusan) 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HUNGSOO</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984913500140AF003"></X-REF>
</AUT>
<AFF ID="S0217984913500140AF003">Department of Biological Sciences and Special Environment Navigation Localization Robot Technology Research Center, Pusan National University, Busan (Pusan) 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>MI-JUNG</FNM>
<SNM>BAE</SNM>
<X-REF REFID="S0217984913500140AF004"></X-REF>
</AUT>
<AUT>
<FNM>YOUNG-SEUK</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217984913500140AF004"></X-REF>
</AUT>
<AFF ID="S0217984913500140AF004">Department of Biology and the Korea Institute of Ornithology, Kyung Hee University, Seoul 130-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2012</RE>
<RV>1 October 2012</RV>
<AC>30 October 2012</AC>
<![CDATA[<PUB>30 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Based on computer vision techniques, the movement tracks of an indicator species (zebrafish) were continuously observed in two dimensions before and after the treatments with a toxic chemical (formaldehyde, 2.5 ppm). Behavioral patterns based on the shape of movement segments were regarded as states, while linear and angular speeds measured from the movement segments were used as observed events for training with a hidden Markov model (HMM). The state sequences were estimated by HMM based on transition and emission probability matrices, and observed events. The movement tracks were further reconstructed based on behavior state sequences generated by HMM. Subsequently, permutation entropy and fractal dimension were calculated to monitor behavioral changes before and after the treatments. Both parameters based on the real and reconstructed data significantly decreased after the treatments, and individual variability was minimized with the parameters obtained from the reconstructed tracks. The parameter extraction based on optimal state sequence by HMM was suitable for resolving the problem of variability in behavioral data, and would be an effective means of monitoring chemical stress in the environment.</P>
</ABST>
<KWDG>
<KWD>Movement behaviors</KWD>
<KWD>hidden Markov model</KWD>
<KWD>permutation entropy</KWD>
<KWD>environmental monitoring</KWD>
<KWD>zebrafish</KWD>
</KWDG>
</FRONT>
</ART>
