<ART ID="1350009" PID="2702" JID="147" BPAGE="1350009-1" EPAGE="1350009-8" PII="S0217984913500097" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROMAGNETICALLY INDUCED TRANSPARENCY (EIT)-LIKE TRANSMISSION IN ORTHOGONAL-COUPLED SLOT CAVITIES</MTI>
<RTI>EIT-Like Transmission in Orthogonal-Coupled Slot Cavities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YINGHUI</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984913500097AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIANSHAN</FNM>
<SNM>YAN</SNM>
<EAD>lsyan@home.swjtu.edu.cn</EAD>
<X-REF REFID="S0217984913500097AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217984913500097AF001"></X-REF>
</AUT>
<AUT>
<FNM>BIN</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217984913500097AF001"></X-REF>
</AUT>
<AUT>
<FNM>KUNHUA</FNM>
<SNM>WEN</SNM>
<X-REF REFID="S0217984913500097AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984913500097AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500097AF001">Center for Information Photonics &#x0026; Communications, Southwest Jiaotong University, Chengdu, 610031, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIANGANG</FNM>
<SNM>LUO</SNM>
<EAD>lxg@ioe.ac.cn</EAD>
<X-REF REFID="S0217984913500097AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500097AF002">State Key Lab of Optical Technology for Microfabrication, Chinese Academy of Science, Chengdu 610029, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2012</RE>
<RV>15 October 2012</RV>
<AC>28 October 2012</AC>
<![CDATA[<PUB>30 November 2012</PUB>]]>
</HIST>
<ABST>
<P>The transmission characteristics and electromagnetic responses of orthogonal-coupled slot cavities system are investigated with finite difference time domain (FDTD) method. Results show the electromagnetically induced transparency (EIT)-like transmission can be realized in the proposed structure due to the destructive interference between the horizontal cavity (bright mode) and the vertical cavity (dark mode). Moreover, trapped resonance modes in the horizontal cavity can be selective whether to be induced in vertical cavity or not depending on their relative position. Consequently, EIT-like transmission can be obtained in visible and near-infrared range, simultaneously or individually. The corresponding physical mechanisms are discussed in terms of counter profiles of fields <F>|<RM>Hz</RM>|</F> and coupled mode theory. Influences of the geometrical parameters on EIT-like transmission are also investigated to generate transparency windows with different shape.</P>
</ABST>
<KWDG>
<KWD>Surface plasmon</KWD>
<KWD>electromagnetically induced transparency</KWD>
<KWD>orthogonal-coupled cavities</KWD>
</KWDG>
</FRONT>
</ART>
