<ART ID="1350015" PID="2702" JID="147" BPAGE="1350015-1" EPAGE="1350015-11" PII="S0217984913500152" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEPENDENCE OF THE OPTICAL AND ELECTRICAL PROPERTIES OF CHEMICALLY ANNEALED VACUUM-DEPOSITED <F><RM>a-Si</RM>:<RM>H</RM></F> FILMS ON THE DEPOSITION RATE</MTI>
<RTI>Properties of Chemically Annealed Vacuum-Deposited <F><RM>a-Si</RM>:<RM>H</RM></F> Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHMED M.</FNM>
<SNM>EL-NAGGAR</SNM>
<X-REF REFID="S0217984913500152FN001"></X-REF>
<X-REF REFID="S0217984913500152AF001"></X-REF>
</AUT>
<FTN ID="S0217984913500152FN001">
<P>Permanent address: Physics Deparment, Faculty of Science, Ain Shams University, Abassia, Cairo 11566, Egypt.</P></FTN>
<AFF ID="S0217984913500152AF001">Physics and Astronomy Department, College of Science, King Saud University, P. O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2012</RE>
<RV>28 October 2012</RV>
<AC>31 October 2012</AC>
<![CDATA[<PUB>30 November 2012</PUB>]]>
</HIST>
<ABST>
<P>The influence of the deposition rate of chemically annealed vacuum-deposited <F><RM>a-Si</RM>:<RM>H</RM></F> films on its optical and electrical properties was studied. The optical parameters were studied using spectrophotometric measurements of the film transmittance in the wavelength range 200&#x2013;3000 nm. It was found that with increasing the silicon deposition rate from 0.09 to 0.23 nm/s, the refractive index, <F>n</F>, decreases from 3.78 to 3.45 at 1.5 &#x03BC;m, and the optical energy gap, <F>E<INF>g</INF></F>, decreases from 1.74 to 1.66 eV, while the Urbach parameter, <F>&#x0394;E</F>, increases from 77 to 99 meV. The dark conductivity was measured at temperatures descending from 480 to 170 K. It was found that the room temperature dark conductivity values decreased from <F>1.11 &#x00D7; 10<SUP>-6</SUP> (&#x03A9;&#x22C5;<RM>cm</RM>)<SUP>-1</SUP></F> to <F>2.08 &#x00D7; 10<SUP>-10</SUP> (&#x03A9;&#x22C5;<RM>cm</RM>)<SUP>-1</SUP></F> with increasing the deposition rate from 0.09 to 0.23 nm/s respectively, while the activation energy <F>E<INF>a</INF></F> increased from 0.53 to 0.84 eV with increasing deposition rate. As a result, a good quality <F><RM>a-Si</RM>:<RM>H</RM></F> film with optical energy gap of 1.74 eV, Urbach parameter of 77 meV, dark conductivity of <F>1.11 &#x00D7; 10<SUP>-6</SUP> (&#x03A9;&#x22C5;<RM>cm</RM>)<SUP>-1</SUP></F>, and activation energy of 0.53 eV was successfully prepared at a low deposition rate of 0.09 nm/s.</P>
</ABST>
<KWDG>
<KWD><F><RM>a-Si</RM>:<RM>H</RM></F></KWD>
<KWD>electrical and optical properties</KWD>
</KWDG>
</FRONT>
</ART>
